#ifndef __GT_CORE_MATCH_KEY_H__
#define __GT_CORE_MATCH_KEY_H__
#include <jni.h>

class GtMatchKey
{
    public:
        static bool matchKey(JNIEnv *env, jobject obj);
        static bool isMatched();

    private:
        static bool _isMatched;
};

#endif
